Table of contents

Mauvaise version du système d'exploitation ; Windows NT 3.51 (version 'item1' ou plus récente) ou Windows 95 (version 'item2' ou plus récente) requis, Office Shared [vblr6.chm50005]Wrong version of operating system; requires Windows NT 3.51 (build 'item1' or later) or Windows 95 (build 'item2' or later), Office Shared [vblr6.chm50005]

office 365 dev account|Dernière mise à jour: 17/04/2018
|
2 Collaborateurs

Bonjour ! Vous avez été redirigé vers nos pages d'aide F1. Sélectionnez la rubrique que vous recherchiez ci-dessous.Hi there! You have landed on one of our F1 Help redirector pages. Please select the topic you were looking for below.

Version incorrecte du système d'exploitation, nécessite Windows NT 3.51 (version 'élément1' ou ultérieure) ou Windows 95 (version 'élément2' ou ultérieure)Wrong version of operating system; requires Windows NT 3.51 (build 'item1' or later) or Windows 95 (build 'item2' or later)

© 2018 Microsoft